/* Use this template to make site-specific changes to your site. */
/** Yamaha RED = #DD0607 **/

/* ########################################################## */
/* #### GENERIC ############################################# */
/* ########################################################## */

body {
	background-image:none;
	background-color:#FFF;
}

fieldset {
	border:1px solid #CCC;
}

legend {
	padding:0 3px;
}

.not-available {
	color:#CCC;
}


/* ########################################################## */
/* #### HEADER ############################################## */
/* ########################################################## */

#site-header-wrapper {
	margin-top:50px;
	position:relative;
}

#branding {
	position:absolute;
	z-index:999;
	top:-30px;
}


/* ########################################################## */
/* #### PRIMARY MENU ######################################## */
/* ########################################################## */

#primarylinks #om-menu-primary-links-ul-wrapper {
	text-align:center;
}

#primarylinks ul,
#primarylinks ul li {
	float:none;
	display:inline-block;
	zoom: 1;
	*display: inline;
}

#primarylinks ul li a:link, 
#primarylinks ul li a:active, 
#primarylinks ul li a:visited {
	margin:0;
	padding:0 7px 34px 7px;
	line-height:32px;
}

#primarylinks .om-maximenu-content {
	width:auto;
	min-width:401px;
	z-index:9999;
	position:absolute;
	top:50px;
	left:-15px;
	margin:0;
	padding:15px;
	background-color:#900;
	text-align:left;
}

#primarylinks .om-maximenu-content h3 {
	font-size:14px;
	margin-top:10px;
}

#primarylinks .om-maximenu-content h3.title {
	font-size:17px;
	line-height:19px;
	margin-top:0;
}

#primarylinks .om-maximenu-content ul {
	margin:0;
	padding:0;
	text-align:left;
	display:block;
}

#primarylinks .om-maximenu-content ul li {
	margin:0;
	padding:0;
	display:block;
}

#primarylinks .om-maximenu-content ul li a:link, 
#primarylinks .om-maximenu-content ul li a:active, 
#primarylinks .om-maximenu-content ul li a:visited {
	line-height:18px;
}

/* motorcycles mega menu */
#primarylinks li#om-leaf-primary-links-imported-498 .om-maximenu-content {
	width:667px;
	min-width:667px;
	left:-15px;
}

#primarylinks .om-maximenu-content .block-block-id-15 {
	border-right:1px dotted #FFF;
	float:left;
	width:451px;
	padding-right:15px;
}

#primarylinks .om-maximenu-content .block-block-id-15 .view-display-id-block_1,
#primarylinks .om-maximenu-content .block-block-id-15 .view-display-id-block_2,
#primarylinks .om-maximenu-content .block-block-id-15 .view-display-id-block_4 {
	float:left;
	width:150px;
}

#primarylinks .om-maximenu-content .block-block-id-16 {
	float:left;
	width:185px;
	padding-left:15px;
}

/* atvs mega menu */
#primarylinks li#om-leaf-primary-links-imported-1324 .om-maximenu-content {
	width:401px;
	min-width:401px;
	left:-15px;
}

#primarylinks .om-maximenu-content .block-views-id-mega_menu-block_3 {
	border-right:1px dotted #FFF;
	float:left;
	width:185px;
	padding-right:15px;
}

#primarylinks .om-maximenu-content .block-block-id-13 {
	float:left;
	width:185px;
	padding-left:15px;
}

#primarylinks .om-maximenu-content .block-block-id-13 ul {
	margin-top:10px;
}

/* outboards mega menu */
#primarylinks li#om-leaf-primary-links-imported-1325 .om-maximenu-content {
	width:656px;
	min-width:656px;
	left:-15px;
}

#primarylinks .om-maximenu-content .block-views-id-mega_menu-block_5 {
	border-right:1px dotted #FFF;
	float:left;
	width:440px;
	padding-right:15px;
}

#primarylinks .om-maximenu-content #four-stroke-hi-power-section,
#primarylinks .om-maximenu-content #four-stroke-mid-power-section,
#primarylinks .om-maximenu-content #four-stroke-portable-section,
#primarylinks .om-maximenu-content #two-stroke-hi-power-hpdi-section,
#primarylinks .om-maximenu-content #two-stroke-hi-power-section,
#primarylinks .om-maximenu-content #two-stroke-mid-power-section,
#primarylinks .om-maximenu-content #two-stroke-portable-section {
	float:left;
	width:110px;
}

#primarylinks .om-maximenu-content #two-stroke-hi-power-section {
	clear:left;
	display:block;
}

#primarylinks .om-maximenu-content .block-block-id-14 {
	float:left;
	width:185px;
	padding-left:15px;
}

#primarylinks .om-maximenu-content .block-block-id-14 ul {
	margin-top:10px;
}

/* boats mega menu */
#primarylinks li#om-leaf-primary-links-imported-1284 .om-maximenu-content {
	width:446px;
	min-width:446px;
	left:-15px;
}

#primarylinks .om-maximenu-content .block-block-id-18 {
	float:left;
	width:230px;
	padding-right:15px;
}

#primarylinks .om-maximenu-content .block-block-id-17 {
	border-left:1px dotted #FFF;
	float:left;
	width:185px;
	padding-left:15px;
}

#primarylinks .om-maximenu-content .block-block-id-18 ul,
#primarylinks .om-maximenu-content .block-block-id-17 ul {
	margin-top:10px;
}

/* outdoor power mega menu */
#primarylinks li#om-leaf-primary-links-imported-395 .om-maximenu-content {
	width:446px;
	min-width:446px;
	left:-15px;
}

#primarylinks .om-maximenu-content .block-views-id-mega_menu-block_6 {
	border-right:1px dotted #FFF;
	float:left;
	width:185px;
	padding-right:15px;
}

#primarylinks .om-maximenu-content .block-block-id-19,
#primarylinks .om-maximenu-content .block-block-id-25 {
	float:left;
	width:230px;
	padding-left:15px;
}

#primarylinks .om-maximenu-content .block-block-id-19 ul,
#primarylinks .om-maximenu-content .block-block-id-25 ul {
	margin-top:10px;
}

/* accessories mega menu */
#primarylinks li#om-leaf-primary-links-imported-396 .om-maximenu-content {
	width:416px;
	min-width:416px;
	left:-15px;
}

#primarylinks .om-maximenu-content .block-block-id-20 {
	border-right:1px dotted #FFF;
	float:left;
	width:200px;
	padding-right:15px;
}

#primarylinks .om-maximenu-content .block-block-id-21 {
	float:left;
	width:185px;
	padding-left:15px;
}

#primarylinks .om-maximenu-content .block-block-id-20 ul,
#primarylinks .om-maximenu-content .block-block-id-21 ul {
	margin-top:10px;
}

/* specials mega menu */
#primarylinks li#om-leaf-primary-links-imported-368 .om-maximenu-content {
	width:185px;
	min-width:185px;
	left:-15px;
}

#primarylinks .om-maximenu-content .block-block-id-22 ul {
	margin-top:10px;
}

/* parts and service mega menu */
#primarylinks li#om-leaf-primary-links-imported-1328 .om-maximenu-content {
	width:416px;
	min-width:416px;
	left:-324px;
}

#primarylinks .om-maximenu-content .block-views-id-mega_menu-block_7 {
	border-right:1px dotted #FFF;
	float:left;
	width:200px;
	padding-right:15px;
}

#primarylinks .om-maximenu-content .block-block-id-23 {
	float:left;
	width:185px;
	padding-left:15px;
}

#primarylinks .om-maximenu-content .block-views-id-mega_menu-block_7 ul,
#primarylinks .om-maximenu-content .block-block-id-23 ul {
	margin-top:10px;
}


/* ########################################################## */
/* #### SECONDARY NAV ####################################### */
/* ########################################################## */

#sidebar-first h3 {
	font-family: 'Droid Sans',sans-serif;
	font-size:18px;
	margin:0;
	padding:0;
	color:#DD0607;
}

#sidebar-first h3 a:link,
#sidebar-first h3 a:active,
#sidebar-first h3 a:visited {
	color:#DD0607;
	text-decoration:none;
}

#sidebar-first h3 a:hover {
	color:#DD0607;
	text-decoration:underline;
}

#sidebar-first ul {
	margin:0;
	padding:0;
}

#sidebar-first ul li ul {
	margin-left:10px;
}

#sidebar-first .view-display-id-block_1 .views-row,
#sidebar-first .view-display-id-block_7 li,
#sidebar-first ul.menu li {
	list-style:none;
	margin:3px 0;
	padding:0;
	line-height:auto;
}

#sidebar-first .view-display-id-block_1 .views-row-last {
	margin-bottom:15px;
}

#sidebar-first .view-display-id-block_1 .views-row a:link,
#sidebar-first .view-display-id-block_1 .views-row a:active,
#sidebar-first .view-display-id-block_1 .views-row a:visited,
#sidebar-first .view-display-id-block_7 li a:link,
#sidebar-first .view-display-id-block_7 li a:active,
#sidebar-first .view-display-id-block_7 li a:visited,
#sidebar-first ul.menu li a:link,
#sidebar-first ul.menu li a:active,
#sidebar-first ul.menu li a:visited {
	padding:0 0 0 10px;
	color:#000;
	text-decoration:underline;
	background-image:url('../images/secondary-nav-bg.jpg');
	background-position:0 0;
}

#sidebar-first .view-display-id-block_1 .views-row a:hover,
#sidebar-first .view-display-id-block_7 li a:hover,
#sidebar-first ul.menu li a:hover {
	padding:0 0 0 10px;
	color:#DD0607;
	text-decoration:underline;
	background-image:url('../images/secondary-nav-bg.jpg');
	background-position:0 20px;
}


/* ########################################################## */
/* #### HOME PAGE ########################################### */
/* ########################################################## */

.front #content-top {
	margin-bottom:0;
}

.front .view-id-slideshow .views-field-field-slideshow-image-fid {
	margin:0;
	padding:0;
	font-size:0;
	line-height:0;
}


/* ########################################################## */
/* #### PRODUCT CHEVRONS #################################### */
/* ########################################################## */

.ppw_field .field-field-apply-now {
	font-size:15px \0/;
}


/* ########################################################## */
/* #### OPTIONAL ACCESSORIES ################################ */
/* ########################################################## */

.node-type-product fieldset#optional-accessories .fieldset-wrapper,
.node-type-product-stock fieldset#optional-accessories .fieldset-wrapper {
	padding:10px;
}

.node-type-product-stock fieldset#optional-accessories a.optional-accessories-legend:link,
.node-type-product-stock fieldset#optional-accessories a.optional-accessories-legend:active,
.node-type-product-stock fieldset#optional-accessories a.optional-accessories-legend:visited {
	text-decoration:none;
}

.node-type-product-stock fieldset#optional-accessories a.optional-accessories-legend:hover {
	color:#DD0607;
}

.node-type-product fieldset#optional-accessories p,
.node-type-product-stock fieldset#optional-accessories p {
	margin:0;
	padding:0;
}

.node-type-product fieldset#optional-accessories .views-row,
.node-type-product-stock fieldset#optional-accessories .views-row {
	clear:both;
	height:120px;
	min-height:120px;
	border:1px solid #CCC;
	margin:10px 0;
	padding:10px 0;
	position:relative;
}

.node-type-product fieldset#optional-accessories h6,
.node-type-product-stock fieldset#optional-accessories h6 {
	margin:5px 0;
}

.node-type-product fieldset#optional-accessories .views-row input.accessories-checkbox,
.node-type-product-stock fieldset#optional-accessories .views-row input.accessories-checkbox {
	float:left;
	margin:50px 10px 0 10px;
}

.node-type-product fieldset#optional-accessories .views-field-field-optional-accessory-image-fid,
.node-type-product-stock fieldset#optional-accessories .views-field-field-optional-accessory-image-fid {
	float:left;
	padding-right:15px;
}

.node-type-product fieldset#optional-accessories .views-field-field-optional-accessory-name-value,
.node-type-product-stock fieldset#optional-accessories .views-field-field-optional-accessory-name-value {
	font-weight:bold;
}

.node-type-product fieldset#optional-accessories .views-field-field-optional-accessory-ppw-value,
.node-type-product-stock fieldset#optional-accessories .views-field-field-optional-accessory-ppw-value {
	text-transform:uppercase;
	color:#FFF;
	font-weight:bold;
	padding:5px 5px 5px 10px;
	position:absolute;
	bottom:20px;
	right:0;
	background-image:url('../images/ppw-left.png');
	background-position:left center;
	background-repeat:no-repeat;
}

.node-type-product fieldset#optional-accessories .views-field-field-optional-accessory-price-value,
.node-type-product-stock fieldset#optional-accessories .views-field-field-optional-accessory-price-value {
	color:#999;
	font-size:9px;
	position:absolute;
	bottom:5px;
	right:5px;
}

.node-type-product fieldset#optional-accessories p.center,
.node-type-product-stock fieldset#optional-accessories p.center {
	text-align:center;
}

.node-type-product fieldset#optional-accessories input#update-total,
.node-type-product-stock fieldset#optional-accessories input#update-total {
	float:right;
	margin:5px 0;
	clear:both;
}

.node-type-product fieldset#optional-accessories #total-price-info,
.node-type-product-stock fieldset#optional-accessories #total-price-info {
	margin:10px 0;
	padding:0;
	color:#999;
	text-align:right;
	clear:both;
}

.node-type-product fieldset#optional-accessories #total-price-info p.total,
.node-type-product-stock fieldset#optional-accessories #total-price-info p.total {
	font-family: 'Droid Sans',sans-serif;
	text-transform:uppercase;
	font-size:30px;
	float:left;
	padding:0 5px;
	color:#FFF;
}

.node-type-product fieldset#optional-accessories #total-price-info p,
.node-type-product-stock fieldset#optional-accessories #total-price-info p {
	margin:0;
	padding:0;
}

.node-type-product fieldset#optional-accessories #total-price-info p.total-ppw,
.node-type-product-stock fieldset#optional-accessories #total-price-info p.total-ppw {
	background-color:#DD0607;
	color:#FFF;
	font-family: 'Droid Sans',sans-serif;
	font-size:20px;
	line-height:20px;
	padding:5px 5px 0 5px;
}

.node-type-product fieldset#optional-accessories #total-price-info p.total-ppw-text,
.node-type-product-stock fieldset#optional-accessories #total-price-info p.total-ppw-text {
	background-color:#DD0607;
	color:#FFF;
	font-family: 'Droid Sans',sans-serif;
	font-size:12px;
	line-height:12px;
	text-transform:uppercase;
	padding:0 5px 5px 5px;
}

.node-type-product fieldset#optional-accessories .note,
.node-type-product-stock fieldset#optional-accessories .note {
	font-size:9px;
	margin:0;
	padding:0;
}


/* ########################################################## */
/* #### PRE-OWNED VIEW ###################################### */
/* ########################################################## */

.view-id-stock_product .views-row {
	clear:both;
	position:relative;
	height:120px;
	margin-bottom:2em;
}

.view-id-stock_product .views-row  img {
	float:left;
}

.view-id-stock_product .text {
	margin-left:347px;
}

.view-id-stock_product .text-heading {
	font-weight:bold;
	font-size:1.2em;
}

.view-id-stock_product p {
	margin:5px 0;
}

.view-id-stock_product .finance {
	position:absolute;
	top:65px;
	left:0;
	margin:0;
	padding:5px 10px 5px 7px;
	font-family: 'Droid Sans',sans-serif;
	color:#FFF;
	background-image:url('../images/ppw-right.png');
	background-position:center right;
}

.view-id-stock_product .finance p {
	margin:0;
	padding:0;
	font-size:10px;
	line-height:10px;
	font-weight:normal;
	text-align:center;
	text-transform:uppercase;
}

.view-id-stock_product .finance .per-week-amount {
	margin:0;
	padding:0;
	font-size:22px;
	line-height:25px;
	font-weight:bold;
}


/* ########################################################## */
/* #### SPECIALS VIEW ####################################### */
/* ########################################################## */

.product-special {
	clear:both;
	position:relative;
	height:120px;
	margin-bottom:2em;
}

.product-special .imagecache-thumb {
	float:left;
}

.product-special .text {
	margin-left:347px;
}

.product-special .text-heading {
	font-weight:bold;
	font-size:1.2em;
}

.product-special p {
	margin:5px 0;
	padding:0;
}

.product-special p.offer-ends {
	color:#DD0607;
}

.product-special .finance {
	position:absolute;
	top:65px;
	left:0;
	margin:0;
	padding:5px 10px 5px 7px;
	font-family: 'Droid Sans',sans-serif;
	color:#FFF;
	background-image:url('../images/ppw-right.png');
	background-position:center right;
}

.product-special .finance p {
	margin:0;
	padding:0;
	font-size:10px;
	line-height:10px;
	font-weight:normal;
	text-align:center;
	text-transform:uppercase;
}

.product-special .finance .per-week-amount {
	margin:0;
	padding:0;
	font-size:22px;
	line-height:25px;
	font-weight:bold;
}


/* ########################################################## */
/* #### OTHER PRODUCTS VIEW ################################# */
/* ########################################################## */

.view-id-other_products .views-row {
	clear:both;
	position:relative;
	height:120px;
	margin-bottom:2em;
}

.view-id-other_products .views-field-field-page-images-fid {
	float:left;
}

.view-id-other_products .views-field-title,
.view-id-other_products .views-field-teaser,
.view-id-other_products .views-field-view-node {
	margin-left:347px;
}

.view-id-other_products .views-field-title {
	font-weight:bold;
	font-size:1.2em;
}

.view-id-other_products .views-field-teaser,
.view-id-other_products .views-field-view-node {
	margin-top:5px;
	margin-bottom:5px;
}


/* ########################################################## */
/* #### PRODUCTS IN STOCK ################################### */
/* ########################################################## */

.node-type-product-stock #price {
	background-color:#EEE;
	clear:both;
	text-align:right;
	margin:0 0 10px 0;
	padding:0 5px;
}

.node-type-product-stock #price p {
	color:#666;
	margin:0;
	padding:0;
}

.node-type-product-stock #price .strikethrough {
	text-decoration:line-through;
}

.node-type-product-stock #price p.current-price {
	color:#DD0607;
	font-family:'Droid Sans', sans-serif;
	font-size:18px;
	margin:0;
	padding:0;
}

.node-type-product-stock #product-images {
	width:440px;
	float:right;
	margin:0 0 10px 15px;
}

.node-type-product-stock .lam {
	color:#DD0607;
	margin:0;
	padding:0 0 10px 0;
}

.node-type-product-stock .qtip-link {
	display:inline-block;
	width:100px;
	margin-right:10px;
	margin-bottom:15px;
	font-family: 'Droid Sans',sans-serif;
	float: left;
}

.node-type-product-stock .qtip-link {
	border-bottom: none;
}

.node-type-product-stock #product-table {
	border:1px solid #CCC;
	margin:0 0 15px 0;
	padding:10px;
	clear:both;
}

.node-type-product-stock #product-table h6 {
	margin:5px 0;
}

.node-type-product-stock table {
	margin:0;
	padding:0;
}

.node-type-product-stock table tr.even {
	background-color:#EEE;
	border:none;
}

.node-type-product-stock table tr.odd {
	background-color:#FFF;
	border:none;
}

.node-type-product-stock table th,
.node-type-product-stock table td {
	border:none;
	padding:2px 5px;
}

.node-type-product-stock ul {
	margin-bottom:5px;
}


/* ########################################################## */
/* #### ACCESSORIES LIST VIEW ############################### */
/* ########################################################## */

.view-id-accessories_list .views-row {
	clear:both;
	position:relative;
	height:120px;
	margin-bottom:2em;
}

.view-id-accessories_list .views-field-field-page-images-fid {
	float:left;
}

.view-id-accessories_list .views-field-title,
.view-id-accessories_list .views-field-body,
.view-id-accessories_list .views-field-path {
	margin-left:347px;
}

.view-id-accessories_list .views-field-title {
	font-weight:bold;
	font-size:1.2em;
}

.view-id-accessories_list .views-field-body,
.view-id-accessories_list .views-field-path {
	margin-top:5px;
	margin-bottom:5px;
}


/* ########################################################## */
/* #### ACCESSORY SPECIALS ################################## */
/* ########################################################## */

.view-id-accessories .views-row {
	clear:both;
	position:relative;
	height:120px;
	margin-bottom:2em;
}

.view-id-accessories .views-field-field-accessory-images-fid {
	float:left;
}

.view-id-accessories .views-field-title,
.view-id-accessories .views-field-body,
.view-id-accessories .views-field-path {
	margin-left:347px;
}

.view-id-accessories .views-field-title {
	font-weight:bold;
	font-size:1.2em;
}

.view-id-accessories .views-field-body,
.view-id-accessories .views-field-path {
	margin-top:5px;
	margin-bottom:5px;
}

.views-field-field-accessory-price-value {
	position:absolute;
	top:75px;
	left:0;
	margin:0;
	padding:5px 10px 5px 7px;
	font-family: 'Droid Sans',sans-serif;
	font-size:22px;
	line-height:25px;
	color:#FFF;
	background-image:url('../images/ppw-right.png');
	background-position:center right;
}


/* ########################################################## */
/* #### ACCESSORY ########################################### */
/* ########################################################## */

.node-type-accessory-stock #price {
	background-color:#EEE;
	clear:both;
	text-align:right;
	margin:0 0 10px 0;
	padding:0 5px;
}

.node-type-accessory-stock #price p {
	color:#666;
	margin:0;
	padding:0;
}

.node-type-accessory-stock #price .strikethrough {
	text-decoration:line-through;
}

.node-type-accessory-stock #price p.current-price {
	color:#DD0607;
	font-family:'Droid Sans', sans-serif;
	font-size:18px;
	margin:0;
	padding:0;
}

.node-type-accessory-stock #product-images {
	width:440px;
	float:right;
	margin:0 0 10px 15px;
}


/* ########################################################## */
/* #### FIXED PRICE SERVICING LIST VIEW ##################### */
/* ########################################################## */

.view-id-fixed_price_servicing td.col-1,
.view-id-fixed_price_servicing td.col-2 {
	padding-right:10px;
	padding-bottom:20px;
}

.view-id-fixed_price_servicing .views-field-title {
	background-color:#555;
	text-align:center;
	font-weight:bold;
	text-transform:uppercase;
}

.view-id-fixed_price_servicing .views-field-title a,
.view-id-fixed_price_servicing .views-field-title a:link,
.view-id-fixed_price_servicing .views-field-title a:active,
.view-id-fixed_price_servicing .views-field-title a:visited {
	color:#FFF;
	text-decoration:none;
}

.view-id-fixed_price_servicing .views-field-title a:hover {
	color:#FFF;
	text-decoration:underline;
}

.view-id-fixed_price_servicing .views-field-field-service-model-nid img {
	margin:10px auto;
	display:block;
}

.view-id-fixed_price_servicing .views-field-field-service-price-value {
	margin:0;
	padding:0;
	font-size:24px;
	font-family: 'Droid Sans',sans-serif;
	color:#DD0607;
	text-align:center;
	line-height:24px;
}

.view-id-fixed_price_servicing .views-field-field-service-price-value .small-from {
	font-size:12px;
}

.view-id-fixed_price_servicing .views-field-path {
	text-align:center;
}


/* ########################################################## */
/* #### FIXED PRICE SERVICING ############################### */
/* ########################################################## */

.node-type-servicing-schedule .service-grid {
	width:216px;
	display:block;
	float:left;
	padding-right:10px;
	padding-bottom:20px;
}

.node-type-servicing-schedule .service-grid.last {
	padding-right:0;
}

.node-type-servicing-schedule .service-grid h3 {
	display:block;
	background-color:#555;
	font-family:Verdana, san-serif;
	font-size:12px;
	color:#FFF;
	text-align:center;
	font-weight:bold;
	text-transform:uppercase;
}

.node-type-servicing-schedule .service-grid img {
	display:block;
	margin:10px auto;
}

.node-type-servicing-schedule .service-grid p {
	margin:0;
	padding:0;
	font-family: 'Droid Sans',sans-serif;
	font-size:22px;
	color:#DD0607;
	text-align:center;
}

.node-type-servicing-schedule .service-grid p a,
.node-type-servicing-schedule .service-grid p a:link,
.node-type-servicing-schedule .service-grid p a:active,
.node-type-servicing-schedule .service-grid p a:visited {
	color:#000;
	font-family:Verdana, san-serif;
	font-size:12px;
}


/* ########################################################## */
/* #### CONTACT US PAGE ##################################### */
/* ########################################################## */

#node-page-1 iframe,
.node-type-webform iframe {
	float:right;
	margin:5px 0 0 20px;
}


/* ########################################################## */
/* #### PAGES ############################################### */
/* ########################################################## */

.node-type-page .field-field-page-images {
	float:right;
	margin:0 0 15px 15px;
}


/* ################################################ */
/* #### FUZZY SEARCH ############################## */
/* ################################################ */

#main-content form#fuzzysearch-form {
	margin:0;
	padding:15px;
	border:1px solid #CCC;
}	

#main-content form#fuzzysearch-form .search-form {
	margin-top:0;
}

#main-content form#fuzzysearch-form #edit-keys-wrapper {
	width:auto;
	padding-right:10px;
}

#main-content form#fuzzysearch-form #edit-submit {
	margin-top:18px;
}

.search-results h2 {
	font-family:Verdana,Helvetica,Arial,sans-serif;
	font-weight:bold;
	font-size:1.2em;
	letter-spacing:normal;
	margin:20px 0 0 0;
	padding:0;
}

.search-results p {
	margin:0;
	padding:0;
}

.search-results .meta,
.search-results .meta a:link,
.search-results .meta a:active,
.search-results .meta a:visited {
	color:#CCC;
	text-decoration:none;
}

.search-results .meta a:hover {
	color:#DD0607;
	text-decoration:underline;
}


/* ########################################################## */
/* #### PAGER ############################################### */
/* ########################################################## */

.item-list .pager {
	padding-top:20px;
}


/* ########################################################## */
/* #### FOOTER LOGOS ######################################## */
/* ########################################################## */

#block-views-footer_logos-block_1 {
	height:30px;
}

div.jqdock {
	display:block;
	position:relative;
}

div.jqdock * {
	margin:auto;
	padding:0;
}

div.jqdock .draggableWindow{
	overflow:auto;
	clear:both;
	float:left;
}

div.jqdock .content{
	background:white;
}

div.jqdock #dock{
	margin:0 auto;
	padding:0;
	z-index:9999;
}

div.jqdock #dock img{
	float:left;
}


/* ########################################################## */
/* #### NON-YAMAHA FOOTER LOGOS ############################# */
/* ########################################################## */

#block-block-12 {
	text-align:center;
	margin:20px 0 10px 0;
	padding:0;
	background-color:#FFF;
}

#block-block-12 img {
	margin:10px 0;
	padding:0 20px;
}


/* ########################################################## */
/* #### FOOTER LINKS ######################################## */
/* ########################################################## */

#footer-last {
	display:block;
	clear:both;
	text-align:center;
}

#footer-last ul {
	padding-top:1.2em;
}

#footer-last ul li {
	font-weight:bold;
	font-size:10px;
	border-right:1px solid #333;
}

#footer-last ul li.last {
	border:none;
}

